{
	"locale.auto": "النظام",
	"locale.en": "اللغة الإنجليزية",
	"locale.zh-hans": "اللغة الصينية المبسطة",
	"locale.zh-hant": "اللغة الصينية التقليدية",
	"locale.ja": "اللغة اليابانية",
	"locale.de": "اللغة الألمانية",
	"locale.es": "اللغة الإسبانية",
	"locale.sa": "اللغة العربية",
	"locale.fr": "اللغة الفرنسية",
	"index.title": "مرحبًا ب i18n",
	"index.home": "الصفحة الرئيسية",
	"index.component": "المكون",
	"index.api": "API",
	"index.schema": "_SCHEMA",
	"index.demo": "демو التنميّز باللغات لـ uni-app",
	"index.demo-description": "محتوي على uni-framework، manifest.json، pages.json، ع栏 bar، الصفحات، المكونات، API، SCHEMA",
	"index.detail": "التفاصيل",
	"index.language": "اللغة",
	"index.language-info": "معلومات اللغة",
	"index.system-language": "لغة النظام",
	"index.application-language": "لغة التطبيق",
	"index.language-change-confirm": "سيؤدي تطبيق هذه الإعدادات إلى إعادة تشغيل التطبيق.",
	"api.message": "نصيحة",
	"schema.name": "الاسم",
	"schema.add": "إضافة",
	"schema.add-success": "تمت الإضافة بنجاح",
	"my.tabbar": "مصاريفي"
}